<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="style.css">
        <script src="script.js"></script>
    </head>
    <body>
        <custom-header></custom-header>
        <script src="../web-components/header.js"></script>
        <main>
            <div class="info">Информация о сайте</div>
            <div class="info_text">Данный сайт представляет собой агрегатор виджетов, созданный в рамках учебной программы.</br>
            2022г </div>
            <div class="info">История изменений</div>
            <div class="info_text">MVP1<br>
                <ul>
                <li>Отображение списка дел с возможностью добавления и удаления</li>
                <li>Отображение погоды в выбранных городах</li>
                <li>Отображени текущего времени пользователя</li>
               </ul></div>
        </main>
        <custom-footer></custom-footer>
        <script src="../web-components/footer.js"></script>
    </body>
</html>